<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="96">
    <author>Agrarlohn Virtual</author>
    <version>1.1.0.0</version>
    <title>
        <en>Fendt 700 Vario</en> 
    </title>
	
    <description>
        <en>Fendt 700 Vario</en>
		<de>Fendt 700 Vario</de>
    </description>
	
	<multiplayer supported="true"/>
	
    <iconFilename>icon_vario700.png</iconFilename>
	
    <storeItems>
        <storeItem xmlFilename="vario700.xml"/>
    </storeItems>
	
	<l10n>
		<text name="configuration_valueExhaust">	<en>Exhaustgrid</en>	 	    <de>Auspuffgitter</de>		</text>
		<text name="configuration_valueGrid">		<en>Motorgrid</en>	 		    <de>Haubengitter</de>	</text>
		<text name="color_Felgenfarbe">				<en>Rim Color</en>	 		    <de>Felgenfarbe</de>		</text>
		<text name="color_Hauptfarbe">				<en>Base Color</en>	 		    <de>Hauptfarbe</de>			</text>
		<text name="color_Dachfarbe">				<en>roof Color</en>	 		    <de>Dachfarbe</de>			</text>
		<text name="colorGrey">						<en>Grey</en>	 			    <de>Grau</de>				</text>
		<text name="colorBeige">					<en>Beige</en>	 			    <de>Beige</de>				</text>
	</l10n>
	
</modDesc>